﻿@charset "utf-8";
/*=============================================================================================================================*/
/*html { font-size:12px;color: #333; }
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; font-family: "微软雅黑";}
img { border: 0 none;  }
ul, li { list-style-type: none; }
h1, h2, h3, h5, h6 { font-size: 12px;}
body, input, select, button, textarea { font-size: 12px; }
button { cursor: pointer; }
i, em, cite { font-style: normal; }

a { text-decoration: none; font-size:16px; color:#333;}
a:hover { text-decoration:none; }
a:focus { outline: none; }*/
body { background:#F7F7F9; }
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }
.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
.more { float:right; margin-right:38px; _display:inline;}
.more a { font-weight: normal; font-size: 12px; color:#9AD3D7; text-decoration:none; }
.more a:hover { font-weight: normal; font-size: 12px; color:#ffc; text-decoration:none; }
.cl {clear: both; overflow: hidden; border:0px; padding:0px; height:0px; width:0px;font-size: 0; line-height: 0; }
.cl10 {clear: both; overflow: hidden; border:0px; padding:0px; height:10px; width:0px;font-size: 0; line-height: 10px; }
.cl15 {clear: both; overflow: hidden; border:0px; padding:0px; height:15px; width:0px;font-size: 0; line-height: 15px; }
.cl20 {clear: both; overflow: hidden; border:0px; padding:0px; height:20px; width:0px;font-size: 0; line-height: 20px; }
.fl{ float: left; }
.fr { float: right; }
.mt { margin-top:10px; }
.mb { margin-bottom:14px; }
.mr{ margin-right:17px;}
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.b { font-weight:bold;}
.white{ color:white;}
.dis {_display:inline;}
.font_a { color:#c00;}
.font_b { color:#999;}
.font_c{ color:#FFF;}
.maut { width:100%; }
.au{ color:#A28367;}
.cl_div{ display:none;}
.pic_s { word-break:break-all;word-wrap:break-word; }
.al { text-align:justify;text-justify:inter-ideograph; }
.hidden{ display:none;}
.border_b{border-bottom:#ddd 1px dashed;}
#KinSlideshow1 { width:350px; height:240px; zoom:1; overflow:hidden; }
#KinSlideshow1 img { width:350px; height:240px;  }
/*===================通用css========================================================*/

.cont_mav{ width:1200px; margin:auto;padding-bottom: 30px;}

/*位置*/
.position{ font-family: "Microsoft YaHei"; font-size:16px; color:#333; margin-bottom:25px; margin-top:30px;}
.position img{ margin-right:12px; margin-left:5px;}
.position a{font-size:16px; color:#333;}
.position a:hover{ color:#3AB888;}
.position span{font-family: "Microsoft YaHei"; font-size:16px; color:#333; padding:0 8px;}


/*滑块*/
.ks_mav_top { width:1200px; height:68px; zoom:1; box-shadow: 0px 1px 3px 1px #e3e3e5; background-color:#FFF; margin:auto; margin-bottom:10px;}
.ks_mav_top ul { padding:0px; }
.ks_mav_top li { float:left; display:block; text-align:center; font-family: "Microsoft YaHei"; width:600px;}
.ks_mav_top li a { margin:0px; padding:0px; display:block; font-size:20px; color:#333;line-height:68px;}
.ks_mav_top li a:hover { background-color:#3AB888; color:#fff; font-family:"Microsoft YaHei"; text-decoration:none; }
.ks_mav_top li.cli2 a { background-color:#3AB888; color:#fff; font-family:"Microsoft YaHei"; text-decoration:none; }
.ks_mav_dn { zoom:1; overflow:hidden; }
.ks_mav_dn ul { padding:10px 0 0 0; }


.hm_top{ width:1200px; height:68px; zoom:1; box-shadow: 0px 1px 3px 1px #e3e3e5; background-color:#FFF; margin:auto; margin-bottom:20px;}
.hm_top ul {padding:0px; }
.hm_top li { float:left; display:block; text-align:center; font-family: "Microsoft YaHei";}
.hm_top li a { margin:0px; padding:0px; display:block; font-size:20px; color:#333;line-height:68px; padding:0 40px;}
.hm_top li a:hover { background-color:#3AB888; color:#fff; font-family:"Microsoft YaHei"; text-decoration:none; }
.hm_top li.cli2 a { background-color:#3AB888; color:#fff; font-family:"Microsoft YaHei"; text-decoration:none; }
.hm_dn { zoom:1; overflow:hidden; }
.hm_dn ul { padding:10px 0 0 0; }
.hm_dn .tslb li{float:left;}
/*.hm_dn .tslb li:nth-child{odd}{margin-left:0;}*/
.hm_dn .tslb li:nth-child(even){margin-left:42px; margin-bottom:30px;}
.hm_dn p{ font-family: "Microsoft YaHei"; font-size:15px; color:#63656B; line-height:30px;}
.hm_dn p strong{font-family: "Microsoft YaHei"; font-size:18px; color:#333; line-height:30px;}


.news_list_a{ height:50px; border-bottom:#3D4145 1px solid; border-top:#3D4145 2px solid;}
.news_list_a em{ padding:0 60px 0 90px;font-family: "Microsoft YaHei"; font-size:16px; line-height:50px; color:#333;}
.news_list_a span{ padding:0 280px 0 300px;font-family: "Microsoft YaHei"; font-size:16px; line-height:50px; color:#333;}
.news_list_b{ overflow:hidden;}
.news_list_b ul li{ height:55px; border-bottom:#DADADA 1px solid;}
.news_list_b ul li a{ float:left; display:block; width:570px; margin-left:60px; font-family: "Microsoft YaHei"; font-size:16px; color:#666; line-height:55px;}
.news_list_b ul li span{ display:block; width:140px; margin:0 35px 0 20px; text-align:center; font-family: "Microsoft YaHei"; font-size:16px; color:#666; line-height:55px; float:right;}
.news_list_b ul li em{ float:left; display:block; width:140px; margin-left:35px; text-align:center; font-family: "Microsoft YaHei"; font-size:16px; color:#666; line-height:55px;}
.page { margin:30px 0; font-size:14px; font-family: "Microsoft YaHei";font-size:16px; display:block; width:100%;zoom:1; overflow:hidden; }
.page a { padding:4px 10px; border-radius:10rem;  -moz-border-radius: 10rem; -webkit-border-radius:10rem; line-height:36px; margin:0px 1px; color:#666;font-size:16px;}
.page a:hover{ background-color:#3AB888; color:#FFF;}
.page b{ background-color:#3AB888;padding:4px 10px; border-radius:10rem;  -moz-border-radius: 10rem; -webkit-border-radius:10rem; line-height:36px; margin:0px 1px; color:#fff;font-size:16px;}
.page span { color:#3AB888; margin:0px 4px;}


/*科室分类*/
.ks_mav{ width:1220px; margin:10px auto;}
.ks_fl{ width:181px; height:177px; background:#FFF; box-shadow: 0px 1px 3px 1px #e3e3e5; float:left; margin:15px 10px 12px 12px; position:relative;}
.ks_fl a{ width:181px; height:177px; display:block;  text-align:center;font-family:"Microsoft YaHei"; font-size:16px; color:#1B1D21; line-height:30px;}
.ks_fl a img{ margin:25px auto 15px;}
.ks_fl a div{ display:none; width:181px; height:177px; background:#3AB888; z-index:2; top:0px; position:absolute;}
.ks_fl a:hover div{ display:block; }
.ks_fl a:hover div h1{font-family:"Microsoft YaHei"; font-size:18px; line-height:70px; color:#FFF; text-align:center; background-color:#3EAB8B; display:block; font-weight:100;}
.ks_fl a:hover div span{font-family:"Microsoft YaHei"; font-size:16px; color:#FFF; line-height:107px; background:url(../images/ks_yy_n.png) no-repeat left center; background-size:19px 22px; padding-left:27px; }


/*门诊排班*/
.pb_cot{width:1162px; padding:30px 18px; zoom:1; box-shadow: 0px 1px 3px 1px #e3e3e5; background-color:#FFF; margin:auto; overflow:hidden;}
.pb_cot h1{font-family:"Microsoft YaHei"; font-size:20px; line-height:38px; color:#333; float:left; margin-right:6px; padding-left:10px;}
.ss{width:308px; height:38px; border:none;text-indent:10px; line-height:28px; color:#666; float:left; font-size:14px; border:#ddd 1px solid; margin-left:6px;}
.pb_cot img{ margin-top:25px;}
.pb_list{ background:#FFF;font-family:"Microsoft YaHei"; font-size:16px; line-height:40px; color:#FFF; margin-top:20px;}
.pb_list td{ text-align:center; width:126px;}
.pb_list_a{ vertical-align:middle;font-family:"Microsoft YaHei"; font-size:16px; color:#4B4D50;border-collapse:collapse;}
.pb_list_a td{ text-align:center; width:126px; line-height:40px; border: 1px solid #ececec;border-top-style:none}
.bg { background: #F7F7F9;}
.bg1 { background: #E6E6EC;}


/*内容页*/
.cont{font-family:"Microsoft YaHei"; font-size:30px; color:#3AB888; line-height:40px; padding-left:5px;}
.cont h1{font-family:"Microsoft YaHei"; font-size:46px; line-height:70px; color:#333; font-weight:400;}
.cont div{ height:70px; background-color:#EFEFF3; margin:15px 0;}
.cont div h2{font-family:"Microsoft YaHei"; font-size:18px; color:#666666; line-height:70px; background-color:#E2E2E9; display:block; width:165px; float:left; margin-right:20px;}
.cont div h2 img{ float:left; margin-left:25px; margin-right:8px;}
.cont div span{font-family:"Microsoft YaHei"; font-size:15px; color:#6E7179; line-height:70px;}
.cont p{font-family:"Microsoft YaHei"; font-size:15px; color:#6E7179; line-height:30px;}
.cont p strong{font-family:"Microsoft YaHei"; font-size:18px; color:#333; line-height:40px;}

.cont_rec{ margin-top:50px; padding-left:5px; }
.cont_rec_l{ padding-top:12px; width:530px;}
.cont_rec_l em{ padding:0 5px; font-family:"Microsoft YaHei"; color:#6E7179; font-size:14px;}
.cont_rec_l em img{ }
.cont_rec_l span{font-family:"Microsoft YaHei"; color:#3A424B; font-size:14px; padding:0 10px 0 5px; line-height:25px;}
.cont_rec_l img{ margin-right:5px;}
.cont_rec_r{ width:222px; float:right;}
.cont_rec_r_a{ width:111px; height:48px; background-color:#464C58; line-height:48px; text-align:center;}
.cont_rec_r_a a{ font-family:"Microsoft YaHei"; font-size:16px; color:#FFF;}
.cont_rec_r_b{ width:111px; height:48px; background-color:#3AB888; line-height:48px; text-align:center; }
.cont_rec_r_b a{font-family:"Microsoft YaHei"; font-size:15px; color:#FFF;}
.cont_rec_r_b img{ margin-right:5px;}

.cont_news{ width:1238px; overflow:hidden; margin:40px auto;}
.cont_news ul{ padding:0 0 0 8px;}
.cont_news li{ width:375px; height:240px; border:#E0E0E0 1px solid; margin:20px 16px 0 16px; float:left; position: relative;}
.cont_news li a{ width:325px; height:105px; display:block; position:absolute; left:0; bottom:0; background:url(../images/tj_bg.png) no-repeat; color:#FFF; padding:45px 25px 0 25px;}
.cont_news li a h2{font-family:"Microsoft YaHei"; font-size:22px; font-weight:100; line-height:35px; color:#FFF;  }
.cont_news li a span{font-family:"Microsoft YaHei"; font-size:22px; line-height:35px; color:#FFF; }


/*列表、搜索*/
.list_mav{ width:1140px; padding:5px 30px; zoom:1; box-shadow: 0px 1px 3px 1px #e3e3e5; background-color:#FFF; margin:auto; margin-bottom:20px;}
.list_a{ padding:30px 0; border-bottom:#DDD 1px solid; overflow:hidden;}
.list_a_mav{ width:620px; margin:auto;}
.list_b{ width:120px;}
.list_b h1{font-family:"Microsoft YaHei"; font-size:22px; color:#333; line-height:48px; font-weight:100;}
.list_c{ width:500px; float:right;}
.list_c_ss{width:440px; height:48px; border:none;text-indent:10px; line-height:48px; color:#666; background-color:#EDEDEF; float:left; font-size:16px;}
.list_d{ font-family:"Microsoft YaHei"; font-size:14px; color:#6E7179; line-height:55px;}

.list_cot{ margin:20px 0;}
.list_cot a{ display:block; width:255px; box-shadow: 0px 1px 3px 1px #e3e3e5; background-color:#FFF; padding:25px 16px; font-family:"Microsoft YaHei"; font-size:15px; color:#6E7179; line-height:26px; float:left; margin:15px 7px 15px 10px;}
.list_cot a img{ margin:6px 0;}
.list_cot a h1{font-family:"Microsoft YaHei"; font-size:18px; line-height:30px; color:#333; font-weight:100;}
.list_cot a h1 span{font-family:"Microsoft YaHei"; font-size:18px; line-height:30px; color:#3AB888;}

/*瀑布流 */
/* 定义关键帧 */
@-webkit-keyframes shade{
	from{opacity:1;}
	15%{opacity:0.4;}
	to{opacity:1;}
}
@-moz-keyframes shade{
	from{opacity:1;}
	15%{opacity:0.4;}
	to{opacity:1;}
}
@-ms-keyframes shade{
	from{opacity:1;}
	15%{opacity:0.4;}
	to{opacity:1;}
}
@-o-keyframes shade{
	from{opacity:1;}
	15%{opacity:0.4;}
	to{opacity:1;}
}
@keyframes shade{
	from{opacity:1;}
	15%{opacity:0.4;}
	to{opacity:1;}
}
/* wrap */
#wrap{width:auto;height:auto;margin:0 auto;position:relative;}
#wrap .box{width:287px;height:auto;padding:10px 9px 10px 8px;border:none;float:left;}
#wrap .box .info{width:287px;height:auto;box-shadow: 0px 1px 3px 1px #e3e3e5;background:#fff; padding:15px 0 10px 0;}
#wrap .box .info .pic{width:242px;height:auto;margin:0 auto;}
#wrap .box .info .pic:hover{
	-webkit-animation:shade 3s ease-in-out 1;
	-moz-animation:shade 3s ease-in-out 1;
	-ms-animation:shade 3s ease-in-out 1;
	-o-animation:shade 3s ease-in-out 1;
	animation:shade 3s ease-in-out 1;
}
#wrap .box .info .pic img{width:242px;}
#wrap .box .info .title{width:242px; margin:0 auto; padding:10px 0; overflow:hidden;}
#wrap .box .info .title a{font-family:"Microsoft YaHei"; font-size:15px; line-height:26px; color:#6E7179;}
#wrap .box .info .title a h1{font-family:"Microsoft YaHei"; font-size:18px; line-height:28px; color:#3AB888; font-weight:400;}
#wrap .box .info .title a h1 span{font-family:"Microsoft YaHei"; font-size:18px; line-height:28px; color:#000; font-weight:400;}
#wrap .box .info .time{width:242px; margin:0 auto; padding:0 0 10px 0; overflow:hidden;font-family:"Microsoft YaHei"; font-size:15px; line-height:26px; color:#555;}
#wrap .box .info .time a{ float:right; padding-left:10px;}


/*疾病百科*/
.sick{ width:1140px; padding:25px 30px; zoom:1; background-color:#EFEFEF; margin:0 auto 20px;}
.sick a{font-family:"Microsoft YaHei"; font-size:14px; line-height:28px; color:#333;}
.sick a:hover{ color:#39B887;}
.sick span{ padding:0 15px;font-family:"Microsoft YaHei"; font-size:14px; color:#999; line-height:26px;}


/*招聘*/
.recruit{ width:440px; margin:65px auto;box-shadow: 0px 1px 3px 1px #e3e3e5;background:#fff; padding:50px 90px 60px 90px;}
.recruit h1{font-family:"Microsoft YaHei"; font-size:22px; font-weight:100; line-height:30px; text-align:center;}
.recruit ul{ padding:40px 0;}
.recruit .yi_tab_aa { width:436px; height:50px; background-color:#F7F7F7; line-height:50px;font-family:"Microsoft YaHei"; font-size:16px; color:#666; border:none; text-indent:2em; margin-bottom:15px;}
.recruit a{ display:block; width:100px; height:35px; font-family:"Microsoft YaHei"; font-size:14px; color:#666; background-color:#E4E4E6; margin-right:15px; line-height:35px; text-align:center; float:left;}
.recruit a:hover{ background-color:#D7D7D9;}
.recruit span{font-family:"Microsoft YaHei"; font-size:12px; line-height:35px; color:#000;}
.recruit .yi_tab_d { background:#3AB888; width:436px; height:50px; border:none;font-family:"Microsoft YaHei"; font-size:18px; line-height:50px; color:#fff; letter-spacing:2em; padding-left:36px; margin-top:35px;}

/*科室内页 start*/
.main_content{
	overflow:hidden;
	margin:0 auto;
	width:100%;
	background:#F7F7F9;
}
.ksny{
	width:1200px;
	margin:10px auto;
	margin-bottom:50px;
	display:table;
}
.ksny_c_left{
	width:590px;
	float:left;
	background:#fff;
	padding-bottom:40px;
	border:1px #ECECEE solid;
	box-shadow: 0 2px 2px -1px #E3E3E5;
}
.ksny_c_left dl{
	width:88%;
	margin:0 auto;
	margin-top:20px;
}

.ksny_c_left dl dt{
	font-size:26px;
	color:#39B887;
	margin-bottom:15px;
}
.ksny_c_left dl dd{
	text-align:center;
}
.ksny_c_left dl dd p{
	font-size:14px;
	color:#333;
	line-height:25px;
	text-indent:2em;
	margin-top:20px;
	text-align:left;
}

.ksny_c_left dl dd a{
	color:#CAA378;
}

.ksny_c_right{
	width:580px;
	float:right;
}
.ksny_c_r_ys{
	width:100%;
	height:240px;
	border:1px #ECECEE solid;
	box-shadow: 0 2px 2px -1px #E3E3E5;
	background:#fff;
}
.ksny_c_r_ys .ksny_ys_title{
	width:100%;
	height:35px;
	position:relative;
}
.ksny_ys_pager{
	position:absolute;
	right:20px;
	top:15px;
	z-index:0;
}
.ksny_ys_pager a {
	background: transparent url(../images/carousel_control.jpg) no-repeat center center;
	text-decoration: none;
	text-indent: -999px;
	display: inline-block;
	overflow: hidden;
	width: 23px;
	height: 23px;
	margin: 0 5px 0 0;
}
.ksny_ys_pager a.selected {
	background: transparent url(../images/carousel_control_sel.jpg) no-repeat center center;
	text-decoration: underline;				
}

.ksny_c_r_ys .ksny_ys_roll{
	position:relative;
	width:580px;
}
.ksny_c_r_ys .ksny_ys_roll ul{
	list-style: none;
	margin: 0;
	padding: 0;
	float:left;
}
.ksny_c_r_ys .ksny_ys_roll ul li{
	width:580px;
	margin:0 auto;
	position:relative;
	float:left;
}
.ksny_c_r_ys .ksny_ys_roll ul li .ksny_ys_info{
	width:510px;
	margin:0 auto;
}

.ksny_c_r_ys .ksny_ys_roll ul li .ksny_ys_info .ksny_ys_info_img{
	width:144px;
	height:155px;
	overflow:hidden;
	float:left;
}
.ksny_ys_info_img img {
	border-radius:5em;
}

.ksny_c_r_ys .ksny_ys_roll ul li .ksny_ys_info .ksny_ys_info_txt{
	width:350px;
	float:right;
}
.ksny_ys_info .ksny_ys_info_txt dl dt{
	font-size:20px;
	color:#39B887;
	margin:7px 0;
	line-height:30px;
}
.ksny_ys_info .ksny_ys_info_txt dl dt em{
	color:#333;
}
.ksny_ys_info .ksny_ys_info_txt dl dt span{
	color:#333;
	font-size:15px;
}
.ksny_ys_info .ksny_ys_info_txt dl dd{
	color:#6E7179;
	font-size:15px;
	line-height:25px;
}
.ksny_ys_info .ksny_ys_info_txt dl dd.ksny_ys_info_ly{
	color:#1B1D21;
}
.ksny_c_r_ys .ksny_ys_roll{
	width:580px;
	height:206px;
	overflow:hidden;
}
.ksny_c_r_ys .ksny_ys_roll ul li .ksny_ys_link{
	clear:both;
	width:100%;
	text-align:center;
	line-height:50px;
	height:50px;
	border-top:1px #F0F0F4 solid;
}

.ksny_ys_link a{ display:block;width:100%;height:100%; background:#fff url(../images/fdj.png) no-repeat 41% 55%;}
.ksny_ys_link a:hover{color:#fff;  background:#3AB888 url(../images/fdj2.png) no-repeat 41% 55%;}

/*
.ksny_c_r_ys .ksny_ys_roll ul li{
	background:url(../images/fdj.png) no-repeat center left;
	padding:2px 0 2px 25px;
	font-size:15px;
}
*/


.ksny_c_r_ts{
	width:100%;
	height:397px;
	margin-top:20px;
	border:1px #ECECEE solid;
	box-shadow: 0 2px 2px -1px #E3E3E5;
	background:#fff;
}

.ksny_c_r_ts .ksny_c_r_ts_box{
	width:90%;
	margin:0 auto;
}
.ksny_c_r_ts .ksny_c_r_ts_box dt{
	font-size:26px;
	color:#39B886;
	line-height:50px;
	padding-left:2px;
	margin-top:10px;
}
.ksny_c_r_ts .ksny_c_r_ts_box dt a{
	color:#3AB888;
	font-size:30px;
	float:right;
}
.ksny_c_r_ts .ksny_c_r_ts_box dt a:hover{
	text-decoration:none;
}
.ksny_c_r_ts .ksny_c_r_ts_box dd{
	width:520px;
	margin-top:20px;
	position:relative;
}
.ksny_c_r_ts .ksny_c_r_ts_box .ksts_arrow_left{
	position:absolute;
	width:28px;
	height:76px;
	left:-29px;
	top:106px;
	background:url(../images/arrow_left.jpg) no-repeat right center;
}
.ksny_c_r_ts .ksny_c_r_ts_box .ksts_arrow_right{
	position:absolute;
	width:28px;
	height:76px;
	right:-30px;
	top:106px;
	background:url(../images/arrow_right.jpg) no-repeat left center;
}
.ksny_c_r_ts .ksny_c_r_ts_box .ksny_ksts_roll{
	width:520px;
	height:288px;
	overflow:hidden;
}
.ksny_c_r_ts .ksny_c_r_ts_box .ksny_ksts_roll ul{
	float:left;
}
.ksny_ksts_roll ul li{
	width:225px;
	border:1px #E8E8E8 solid;
	float:left;
	margin:0 auto;
	margin-right:16px;
}
.ksny_ksts_roll ul li a{
	text-decoration:none;
}
.ksny_ksts_roll ul li .ksny_ksts_roll_img{
}
.ksny_ksts_roll ul li h1{
	width:90%;
	margin:0 auto;
	font-size:16px;
	color:#333;
	line-height:40px;
	
}
.ksny_ksts_roll ul li h1 em{
	color:#39B887;
	padding-right:5px;
}
.ksny_ksts_roll ul li .ksny_ksts_roll_desc{
	width:90%;
	margin:0 auto;
	font-size:14px;
	color:#6D7179;
	line-height:25px;
	margin-bottom:20px;
}
/*科室内页 end*/


/*医师列表 start*/
.ys_list{ width:579px; height:244px;box-shadow: 0px 1px 2px 1px #e3e3e5; background:#FFF;}
.ys_list_up{ width:100%; overflow:hidden; margin-bottom:15px;}
.ys_list_up_l{ width:144px; margin:0 33px; float:left;}
.ys_list_up_l img{ margin-top:32px; width:144px; height:144px;border-radius:10rem;  -moz-border-radius: 10rem; -webkit-border-radius: 10rem;}
.ys_list_up_r{ width:343px; margin-top:35px; float:left;}
.ys_list_up_r h1{font-family:"Microsoft YaHei"; font-size:20px; line-height:30px; color:#3AB888; font-weight:400;}
.ys_list_up_r h1 span{font-family:"Microsoft YaHei"; font-size:20px; line-height:30px; color:#333; padding-left:5px;}
.ys_list_up_r h1 em{font-family:"Microsoft YaHei";font-size:15px; color:#333; line-height:32px; padding-left:5px;}
.ys_list_up_r span{font-family:"Microsoft YaHei"; font-size:15px; color:#333; line-height:32px;}
.ys_list_up_r em{font-family:"Microsoft YaHei"; font-size:15px; color:#6E7179; line-height:26px;}
.ys_list_dn{ width:100%; height:52px; border-top:#ddd 1px solid; line-height:52px; color:#44484F;font-family:"Microsoft YaHei"; font-size:15px; clear:both; text-align:center;}
.ys_list_dn a{ display:block;width:100%;height:100%; background:#fff url(../images/fdj.png) no-repeat 41% 55%; }
.ys_list_dn a:hover{color:#fff;  background:#3AB888 url(../images/fdj2.png) no-repeat 41% 55%;}
/*医师列表 end*/

